<!--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
<!DOCTYPE HTML>
<html>
<head>
<title>Animus A Blogging Category Flat Bootstarp Resposive Website Template | Details :: w3layouts</title>
<link href="css/bootstrap.css" rel="stylesheet" type="text/css" media="all">
<link href="css/style.css" rel="stylesheet" type="text/css" media="all" />
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="keywords" content="Graphic Responsive web template, Bootstrap Web Templates, Flat Web Templates, Andriod Compatible web template,
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyErricsson, Motorola web design" />
<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>
<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800' rel='stylesheet' type='text/css'>
<script src="js/jquery.min.js"></script>
</head>
<body>
<!-- header -->
<div class="banner">
	<div class="container">
		<div class="header">
			<div class="logo">
				<a href="index.html"><img src="images/logo.png" class="img-responsive" alt="" /></a>
			</div>
			<div class="header-right">
				<ul>
				<li>
				<div class="search2">
					<form>
						<input type="text" value="جستجو..." onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Search..';}">
						<input type="submit" value="">
					</form>
				</div></li>
					<div class="clearfix"></div>
				</ul>

			</div>
				<div class="clearfix"> </div>
			</div>
				<div class="head-nav">
					<span class="menu"> </span>
						<ul class="cl-effect-15">
							<li class="active"><a href="index">خانه</a></li>
							<li><a href="login" data-hover="ثبت نام">ثبت نام</a></li>
							<li><a href="signup" data-hover="ورود">ورود</a></li>
							<li><a href="questions" data-hover="طرح سوال">طرح سوال</a></li>
							<li><a href="about" data-hover="درباره">درباره</a></li>
							<li><a href="contact" data-hover="ارتباط با ما">ارتباط با ما</a></li>
							<div class="clearfix"> </div>
						</ul>
				</div>

						<!-- script-for-nav -->
					<script>
						$( "span.menu" ).click(function() {
						  $( ".head-nav ul" ).slideToggle(300, function() {
							// Animation complete.
						  });
						});
					</script>
				<!-- script-for-nav -->
	</div>
</div>
<!-- header -->
	<div class="details">
		<div class="container">
			<div class="det_pic">
				  <img src="images/img18.jpg" class="img-responsive" alt="">
			</div>
			<div class="det_text">
				<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn't anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. </p>
				<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics</p>
			</div>
			<ul class="links">
				  		 <li><i class="date"> </i><span class="icon_text">July 14, 2014</span></li>
				  		 <li><a href="#"><i class="admin"> </i><span class="icon_text">Admin</span></a></li>
				  		 <li class="last"><a href="#"><i class="permalink"> </i><span class="icon_text">Permalink</span></a></li>
				    </ul>
					<ul class="links_middle">
			  		     <li><a href="#"><i class="title-icon"> </i><span class="icon_text">Lorem Ipsum Dolore</span></a></li>
				  		 <li><i class="tags"> </i><span class="icon_text">No tags</span></li>
		  		    </ul>
					<ul class="links_bottom">
		  		    	<li><a href="#"><i class="comments"> </i><span class="icon_text">5 Comments</span></a></li>
			  			<li><i class="views"> </i><span class="icon_text">49</span></li>
			  			<li><i class="likes"> </i><span class="icon_text">12</span></li>
		  		    </ul>
			 <div class="comments1">
								<h4>COMMENTS</h4>
			  				<div class="comments-main">
									<div class="col-md-2 cmts-main-left">
										<img src="images/avatar.png" alt="">
									</div>
									<div class="col-md-10 cmts-main-right">
										<h5>TOM BROWN</h5>
										<p>Vivamus congue turpis in augue pellentesque scelerisque. Pellentesque aliquam laoreet sem nec ultrices. Fusce blandit nunc vehicula massa vehicula tincidunt. Nam venenatis cursus urna sed gravida. Ut tincidunt elit ut quam malesuada consequat. Sed semper purus sit amet lorem elementum faucibus.</p>
										<div class="cmts">
											<div class="cmnts-left">
												<p>On April 14, 2014, 18:01</p>
											</div>
											<div class="cmnts-right">
												<a href="#">Reply</a>
											</div>
											<div class="clearfix"></div>
										</div>
									</div>
									<div class="clearfix"></div>
								</div>
			  				</div>
			<div class="lev">
			<div class="leave">
				<h4>Leave a comment</h4>
				</div>
				<form id="commentform">
				    <label for="author">Name</label>
						<input id="author" name="author" type="text" value="" size="30" aria-required="true">
						<label for="email">Email</label>
						<input id="email" name="email" type="text" value="" size="30" aria-required="true">
						<label for="url">Website</label>
						<input id="url" name="url" type="text" value="" size="30">
						<label for="comment">Comment</label>
						<textarea></textarea>
					 <div class="clearfix"></div>
			           <input name="submit" type="submit" id="submit" value="Send">
					<div class="clearfix"></div>
				   </form>
				  </div>

		</div>
	</div>

<!-- footer -->
	<div class="footer">
		<div class="container">
			<div class="col-md-3 copy">
				<div class="top1">
					<i class="ham"></i>
				</div>
				<div class="top2">
					<h6>Copyrights © 2015 Graphic</h6>
					<p>All rights reserved</p>
				</div>
				<div class="clearfix"> </div>
			</div>
			<div class="clearfix"> </div>
		</div>
	</div>
<!-- footer -->
</body>
</html>